MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# audio_format_string Struct Reference

Buffer for audio_format_string(). More...

`#include <audio_format.h>`

## Data Fields
char | buffer [24]

## Detailed Description

Buffer for audio_format_string().

Definition at line 81 of file audio_format.h.

## Field Documentation

char audio_format_string::buffer[24]

Definition at line 82 of file audio_format.h.

The documentation for this struct was generated from the following file:

- src/audio_format.h